Bug 1248988 - Tracker for golang-github-evanphx-json-patch
Summary: Tracker for golang-github-evanphx-json-patch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-evanphx-json-patch
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-31 09:37 UTC by Jan Chaloupka
Modified: 2015-08-19 08:17 UTC (History)
4 users (show)

Fixed In Version: golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-17 19:06:34 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-31 09:37:53 UTC
Tracker for async updates of golang-github-evanphx-json-patch for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-31 09:56:33 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23

Comment 2 Fedora Update System 2015-07-31 09:58:46 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc22

Comment 3 Fedora Update System 2015-07-31 10:09:55 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc21

Comment 4 Fedora Update System 2015-07-31 10:10:21 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-evanphx-json-patch-0-0.3.gita1ba76c.el6

Comment 5 Fedora Update System 2015-07-31 16:47:50 UTC
Package golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12469/golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-17 19:06:34 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:01:57 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-19 08:07:38 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-19 08:17:51 UTC
golang-github-evanphx-json-patch-0-0.3.gita1ba76c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.